﻿@font-face {
    font-family: 'Karla';
    src: url('//static.emg-services.net/assets/fonts/karla/karla-v21-latin-regular.woff2') format('woff2'), url('//static.emg-services.net/assets/fonts/karla/karla-v21-latin-regular.woff') format('woff');
}


body {background-color: #EFEFEF; font-family: Karla; }
.partner-container {
	max-width: 1170px;
	margin: 0 auto;
}
.rte .partner-container a {
    text-decoration: none;
}
/* wide */
body.wide-layout .emg-partner-col-l { width: 100%; margin-right: 0; }
body.wide-layout .emg-partner-col-r { display: none; }

.partner-footer-text {
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-justify-content: flex-end;
    -ms-flex-pack: end;
    justify-content: flex-end;
    -webkit-align-content: stretch;
    -ms-flex-line-pack: stretch;
    align-content: stretch;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
}
#emg-foot div.emg-foot-col-l, #emg-foot div.emg-foot-col-r {
    float: none;
    color: #5e5e5e;
}
#emg-foot div.emg-foot-col-r {padding: 8px 0 0 10px;}

div.row-serp-search {
    background-color: #eaeaea;
    border: solid 1px #f1f1f1;
}

.sf-ddl-pop {
    width: 100% !important;
    max-width: 816px !important;
    margin-left: 15px !important;
    margin-top: 0;
    padding: 10px 10px 20px 20px;
}
.emg-partner-col-l {
    float: left !important;
}
.emg-partner-col-r {
    float: right !important;
}
@media screen and (min-width: 500px)
{
    .gridlock .row { width: 100%; margin: 0; }
}
@media screen and (max-width: 739px)
{
    .gridlock .row #page.mobile-3 { width: 100%; margin: 0; }
}
.sf-links { display: none; }
#sf-main-form-StartSearch .sf-filter-left span, #sf-main-Search .sf-filter-left span { color: white !important; }
#emg-foot {background-color: #ffffff !important;}

.col-tabs { display: none; }
.serp-pager-count, .emg-serp-count {font-size: 14px;font-weight: 600;}
#emg-serp .emg-serp__head-paging {top: -42px;}
#emg-serp div.emg-serp__row {border-bottom: none;margin-bottom: 0;padding: 5px 0;}
#emg-serp .emg-serp__link {border: solid 1px #d4d4d4;background-color: #fdfdfd;padding: 12px;}
#emg-serp .emg-serp__link:hover {
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=10, Direction=0, Color=#B5B5B5)";/*IE 8*/
	-moz-box-shadow: 0 0 10px 3px rgba(181,181,181,0.2);/*FF 3.5+*/
	-webkit-box-shadow: 0 0 10px 3px rgba(181,181,181,0.2);/*Saf3-4, Chrome, iOS 4.0.2-4.2, Android 2.3+*/
	box-shadow: 0 0 10px 3px rgba(181,181,181,0.2);/* FF3.5+, Opera 9+, Saf1+, Chrome, IE10 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=10, Direction=135, Color=#B5B5B5); /*IE 5.5-7*/
}
.review-section .ratingStars { display: none; }
#emg-ir .emg-ir__head { display: none; }

    .sf-footer { margin-top: 0; }
    .sf-extra-filters-container { clear: both; margin-bottom: 10px; margin-top: 5px; font-size: 12px; }
    .sf-extra-filter, .sf-filter-cb2 { margin-top: 0; padding: 0 8px; border-radius: 2px; background-image: none; }
    .sf-links a { padding: 8px 10px; background-color: #f1f1f1; border-radius: 2px; background-image: none; display: inline; }
    .sf-links a:last-of-type { margin-left: -5px; }
    .sf-links { top: 44px; right: 5px; }

    .sf-filter-cb2 { display: inline; }
    .sf-filter-flag-Courses_that_result_in_CPD_Hours { left: 350px !important; top: -18px; }
    .sf-ddl-pop-item span { font-size: 12px; }
    .sf-ddl-pop-item.sf-ddl-pop-sub-header .sf-ddl-pop-group-item-name { font-size: 11pt; }
    .sf-ddl-pop-item.sf-ddl-pop-sub-header .sf-ddl-pop-item-img-container { margin-top: 1px; }
    .sf-ddl-pop-common-item-count, .sf-ddl-pop-group-item-count, .sf-ddl-pop-sub-item-count, .sf-ddl-pop-sub-item-count { font-size: 11px !important; }
    .sf-ddl-pop-group-header {     color: white !important;
        background-color: #1e88e5;
        display: inline-block;
        padding: 4px 10px;
        color: white;
        font-size: 12px;
        margin-bottom: 4px;}
    .search_popup_button_search{background:none !important; border: none !important;-webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px; text-shadow: none !important; }
    #sf-main-Search .searchform_freetext { padding-left: 32px !important;border: none !important; -webkit-box-shadow: none;-moz-box-shadow: none;box-shadow: none;}
    .sf-extra-filter .fa { color: #193865;}

    #sf-main-StartPage .sf-footer { display: none; }
    #sf-main-form-StartSearch .sf-filter-left, #sf-main-Search .sf-filter-left { 
        background: none !important; 
        background-color: #00688B !important; 
        border-color: #00688B !important; 

    }
    #sf-main-StartPage .sf-filter-right { width: 17%; }
    #sf-main-Search .sf-filter-right { 
        background: none !important; 
        background-color: #00688B  !important; 
        border-color: #00688B  !important; 
    }

    #sf-main-StartPage #sf-searchlist { background-color: white !important; border-color: white !important; -ms-filter:"none"!important;-webkit-box-shadow:none!important;-moz-box-shadow:none!important;box-shadow:none!important;filter:none!important }
    #sf-main-StartPage .sf-filter-right .fa { color: #ffffff; line-height: 34px; }

#emg-serp .emg-serp-item__title .emg-serp-item__title-text {
    color: #00688B;
}
.button-big, .button-big-cta, div.searchform_button, input[type=button].search_popup_button_search {
    background-color: #FF6600 !important;
    border-color: #FF6600 !important;
}

.pager-item:not(.pager-item-hover) {
    background-color: #00688B;
}
/* Golem Overrides  */
.sf-popup-item-remove, .sf-ddl-pop-back {display: none;}
.sf-ddl-pop-item.sf-ddl-pop-sub-header.sf-ddl-pop-item-selected { padding:0; }

.gridlock .partner-container .row .row {
    width: 100%;
    margin-left: inherit;
    margin-right: inherit;
}
.gridlock .partner-container .row [class*=all-] {
    float: none;
    margin-left: inherit;
    margin-right: inherit;
}
input#header-search { background: none; }
.partner-footer-links, ul#cart { display: none; }
.large-search, .breadcrumb-container,  #shopify-section-newsletter, #payment { display: none; }
#emg-serp .emg-serp-item__title .emg-serp-item__title-right { display: none; }
h1.education-header-title-edu { text-align: left !important; }
 .partner-container .column:last-child:not(:first-child),  .partner-container .columns:last-child:not(:first-child) {
    float: right !important;
}
div.sf-ddl-pop-common ul li.sf-ddl-pop-item, a.sf-ddl-pop-common-item .sf-ddl-pop-common-item-name {
    background-color: transparent !important;
}
.navigation__maincontainer.row, #identity.row {
    margin: 0 auto;
}
@media screen and (max-width: 500px) {
    .searchform_filters {
        -webkit-flex-direction: column;
        -ms-flex-direction: column;
        flex-direction: column;
    }
    .sf-filter {
        width: 100%;
        margin: 10px 0 0 0 !important;
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
    }
    .sf-filter:last-of-type{
        margin-bottom: 10px !important;
    }
    .sf-filter-left {
        -webkit-flex: 1 0 auto;
        -ms-flex: 1 0 auto;
        flex: 1 0 auto;
        width: auto;
    }
    .sf-filter-right {
        -webkit-flex: 0 1 50px;
        -ms-flex: 0 1 50px;
        flex: 0 1 50px;
        width: 50px;
    }
    .sf-ddl-pop {
        width: 100% !important;
        max-width: 100% !important;
        margin-left: 0 !important;
        margin-top: 0;
        padding: 10px 10px 20px 20px;
        left: 0 !important;
    }
}

@media screen and (min-width: 760px) {
    .navigation__maincontainer.row, #identity.row {
        width: 740px;
    }
}
@media screen and (min-width: 980px) {
    .navigation__maincontainer.row, #identity.row {
        width: 960px;
    }
}
@media screen and (min-width: 1220px) {
    .navigation__maincontainer.row, #identity.row {
        width: 1200px;
    }
}
